@import url(https://fonts.googleapis.com/css?family=Noto+Serif:400,700);

/************ FONT CHANGES  ************/
body.font-family-metropolis, .font-family-metropolis .sprocket-tabs-inner, .font-family-metropolis .sprocket-mosaic-title, .font-family-metropolis .component-content .blog h2, .font-family-metropolis .component-content .item-page h2, .font-family-metropolis .component-content .blog-featured h2, .font-family-metropolis .sprocket-lists .sprocket-lists-title, .font-family-metropolis .sprocket-lists-item h4, .font-family-metropolis .sprocket-headlines-badge span, .font-family-metropolis .rt-totop, .font-family-metropolis .weblink-category h2, .font-family-metropolis .contact h2, .font-family-metropolis .login h1, .font-family-metropolis .component-content h1, .font-family-metropolis .module-content .menu .item, .font-family-metropolis .module-content .menu a, .font-family-metropolis .sprocket-features.layout-showcase, .font-family-metropolis #gantry-totop, .font-family-metropolis .module-title {font-family: 'Noto Serif', serif; }

h2.title {font-size: 3.5em; line-height: 1em;}
 
.sprocket-lists-portrait-title, body.font-family-metropolis .sprocket-lists-portrait-title span { font-weight: normal; font-family: 'SourceSansProRegular', Helvetica, Arial, sans-serif;}

.sprocket-lists-portrait-title {font-size: 2em !important; }

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}
}

/************ MAKE THE TEMPLATE FULL WIDTH  ************/

.main-bg-clouds, .main-bg-clouds .rt-bg { background: #9bb2c4;}
.homelayout .rt-container { width: 100%; }
body.homelayout [class*="rt-grid"] {float: none;}
.homelayout #rt-feature .rt-grid-12, .homelayout #rt-copyright .rt-grid-12, .homelayout #rt-mainbottom .rt-grid-12, .homelayout #rt-main .rt-grid-12 {display:block; margin: auto;}
#rt-header, #rt-showcase {width: 960px; margin: auto; }

#rt-main {background: #DCDCDC;}
.homelayout #rt-main {background: none;}


@media only screen and (min-width: 1200px) {#rt-header, #rt-showcase {width: 1200px;}}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {#rt-header, #rt-showcase {width: 768px;}}

@media only screen and (min-width: 481px) and (max-width: 767px) {#rt-header, #rt-showcase {width: 480px;}}

@media only screen and (max-width: 480px) {#rt-header, #rt-showcase {width: 100%;}}


/************ HEADER AND MENU  ************/
#rt-top-surround {background: #9bb2c4;}
body .rt-grid-6.rt-alpha { float: left; width: 250px;}
body .rt-grid-6.rt-omega { float: right; width: 710px;}

.logo-block {padding-top: 0px;}

.logo-type-metropolis .rt-light #rt-logo { 
	background: url(images/logo.png) 50% 50% no-repeat;
    width: 340px;
    height: 100px;
	background-size: 100%;
}

.gf-menu.l1 > li > .item {font-size: 1.25em;}

.gf-menu li.parent > .item {padding-right: inherit;}
.gf-menu li.parent:hover .daddyicon, .gf-menu li.parent.active .daddyicon, .rt-light .gf-menu .item .daddyicon {display: none;}
.gf-menu .dropdown .rt-sub-pointer {left: 10%;}

@media (max-width: 767px) { 

	.layout-mode-responsive .gf-menu-device-container, .layout-mode-responsive .gf-menu { background: #263643 !important;  }

	.layout-mode-responsive .gf-menu > li:first-child, .layout-mode-responsive .gf-menu > li:first-child.active, .layout-mode-responsive .gf-menu ul, .layout-mode-responsive .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu > li:last-child { background-color: #263643 !important;}
	
	.layout-mode-responsive .gf-menu li.active.last > .item {background: #9BB2C4;}

}
@media only screen and (min-width: 1200px) {
	.logo-type-metropolis .rt-light #rt-logo { width: 400px; height: 115px;}
	body .rt-grid-6.rt-alpha { float: left; width: 350px;}
	body .rt-grid-6.rt-omega { float: right; width: 850px;}
	.gf-menu.l1 > li > .item {font-size: 1.3em;}
}

@media only screen and (min-width: 960px) and (max-width:1199px) {
    .layout-mode-responsive .gf-menu.l1 > li > .item {font-size: 1em;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.logo-type-metropolis .rt-light #rt-logo { width: 250px;}
	body .rt-grid-6.rt-alpha { float: left; width: 200px;}
	body .rt-grid-6.rt-omega { float: right; width: 568px;}
	.layout-mode-responsive .gf-menu.l1 > li > .item {font-size: 1.3em;}
}


@media only screen and (min-width: 481px) and (max-width: 767px) {
	body .rt-grid-6.rt-alpha { width:  100%; float: none; margin: auto;}
	body .rt-grid-6.rt-alpha,body .rt-grid-6.rt-omega {  width: 100%;}

}

@media only screen and (max-width: 480px) {
	.logo-type-metropolis .rt-light #rt-logo {width: 250px;	}
	body .rt-grid-6.rt-alpha,body .rt-grid-6.rt-omega {  width: 100%;}
}



/************ BOXES ON THE HOMEPAGE  ************/
body .sprocket-mosaic .sprocket-mosaic-header {display: none;}

.moveupmargin { /* margin-top: -100px; */ z-index: 10;}  

@media only screen and (min-width: 1200px) {.moveupmargin { /* margin-top: -150px; */ z-index: 10;} }

@media only screen and (min-width: 768px) and (max-width: 959px) { .moveupmargin { /* margin-top: -50px; */  z-index: 10;}}

@media only screen and (min-width: 481px) and (max-width: 767px) { .moveupmargin { margin-top: 0; z-index: 10;}}

@media only screen and (max-width: 480px) { .moveupmargin { margin-top: 0; z-index: 10;}}


.rt-light .rt-block.rt-dark-block, body .rt-light .sprocket-mosaic .sprocket-mosaic-content  {
	background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
}
.sprocket-readmore.readmore {display: none;}
.rt-light .rt-dark-block .sprocket-mosaic-wrap {background: rgba(0,0,0,0.5);}
.homelayout #rt-main {display: none;}

.sprocket-mosaic-item {margin: 25px;}

/************ NEWS AREA  ************/
#rt-mainbottom {
	background: rgb(155,178,196);
	background: -moz-linear-gradient(top,  rgba(155,178,196,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(155,178,196,1) 0%,rgba(255,255,255,1) 100%); 
	background: linear-gradient(to bottom,  rgba(155,178,196,1) 0%,rgba(255,255,255,1) 100%);
}
#rt-mainbottom .rt-grid-12 { background: url(images/benedictinemedal.png) 100% 0 no-repeat; }
.sprocket-lists-portrait-container li {border: none;}
.active .portrait-image { width: 125px; }


/************ FOOTER AREA  ************/
#rt-copyright {background: #9bb2c4; color: #263643;}
a, .rt-block.rt-dark-block a, .rt-block.basic.rt-dark-block a{color: #263643;}
#rt-copyright h3 {font-weight: normal ; font-size: 2.5em;}
#rt-copyright h3 .readon { font-size: 1em;}
.footertext {font-size: 1.35em;}


/************ FONT AND ITEM STYLING  ************/
.rt-light .rt-block.rt-dark-block .readon {background: #263643; border-radius: 2px; color: white; padding: 5px 30px;}
#rt-copyright a.readon {color: white;}

/************  SIDE MENU  ************/
.module-content ul.menu li.active.current > a, .module-content ul.menu li.active.current > .item, .module-content ul.menu li.active.current > .separator, .module-content ul.menu li#current.active > a, .module-content ul.menu li#current.active > .item, .module-content ul.menu li#current.active > .separator {
    padding: 5px 0 5px 35px;
    background-position: 0px -710px;
}

/************ ADD PADDING TO IMAGES ************/
#rt-mainbody img, .mod_placehere img {margin: 0 15px;}

/************ CHANGE COLOR OF TEXT ON HOME  ************/
.mod_placehere {color: #5A5A5A;}

/************ FIXING ROTATOR SIZE  ************/

 /************ SLIDESHOW FIX ************/
.component-content ul { list-style-type: none; padding: 0; margin: 0;}